stop_sample(3)

NAME
stop_sample - Stops a sample from playing. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void stop_sample(const SAMPLE *spl);

DESCRIPTION
Stop a sample from playing, which is required if you have set a sample going in looped mode. If there are several copies of the sample playing, it will stop them all. You must still destroy the sample using destroy_sample().

SEE ALSO
play_sample(3), destroy_sample(3)